Magento Forum

¿Puedo instalar el pack de idioma en la 1.4.0.1? 
 
webcalidad
Jr. Member
 
Avatar
Total Posts:  7
Joined:  2010-02-19
 

Hola, tengo la 1.4.0.1 y me gustaría instalar el pack de idioma. ¿Es posible? ¿Es compatible? ¿Cambiará tanto el frontend como el backend?

Saludos,

Luciana

 
Magento Community Magento Community
Magento Community
Magento Community
 
Josue4ever
Sr. Member
 
Avatar
Total Posts:  138
Joined:  2007-10-03
Mexico DF
 

Si queda traducido el 95% (en la version de Mexico)
saludos!

 
Magento Community Magento Community
Magento Community
Magento Community
 
Xarlie
Jr. Member
 
Avatar
Total Posts:  15
Joined:  2008-07-18
 

No tendrás ningún problema, todo aquello que no este traducido en el idioma que quieres instalar aparecerá en el idioma por defecto… inglés.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top